<body background="blater01.gif" topmargin=0>
<?php include("../../include/dbconnect.php"); 
if($submit == "Submit")
{

$result= mysql_query("select max(areacode) from area") or die(mysql_error());
$row=mysql_fetch_row($result);
$areacode = $row[0]+1;

$query ="insert into area values('$location','$state','$country','$pincode','$areacode','$brcode',NULL)"; 
mysql_query($query) or  die (mysql_error());
?>     

<h3> New Area Added, Thank you!!!<h3>
<h3> <a href="view.php"> View area Table</a></h3>
<?php
}
else
{
 include("sign.php");
}
?>
<br><br><font size=1><center><a href= "index.html">Return to index page</center></font>	   
